@echo off

cd Fichiers

echo Mise a jour du systeme de fichiers...
filesystem.exe /updateall
echo Construction de la cartouche...
cd..
tools\gbafix sonic.gba -tSonic
tools\padbin 1024 sonic.gba
copy /b sonic.gba+fichiers\donnees.bin sonic_final.gba
rem pause

start sonic_final.gba


